@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	background: #f2f2f2;
}

h1, h2, h3, h4, h5{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: normal;
}

h3{
	font-size: 50px;
	margin: 0 0 30px 0;
	text-align: center;
}
h4{
	font-size: 25px;
	margin: 0 0 30px 0;
	text-align: center;
	color: #fff;
}
p{
margin: 0 0 20px 0;
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 25px;
}

/* generic */

.container{ margin: 0 auto; width: 960px; }

.half{
	overflow: hidden;
}
.half .left,
.half .right{
	width: 460px;
}
.half .left{ float: left;}
.half .right{ float: right;}



/* topbar */

#topbar-sticky-wrapper{
	margin: 40px 0 25px 0;
}

#topbar{
	height: 62px;
	margin: 0 0 0 0;
	background: url(../images/line.png) center bottom no-repeat;
	z-index: 5555;
}
#topbar .container{
	position: relative;
}
#topbar h1{
	width: 195px; height: 120px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 0; left: 0;
}
#topbar nav {
    position: absolute;
    right: 231px;
    top: 14px;
}
#topbar nav ul {
    background: none;
}
#topbar nav ul ul {
    background: #f84e57;
	padding: 0 15px 15px 15px;
	border-radius: 0 0 10px 10px;
}
#topbar nav ul ul li{
    border-bottom: 1px solid #f96c73;
}
#topbar nav ul ul li:last-child{
    border-bottom: none;
}
#topbar nav ul ul li:hover{
	background: none;
}
#topbar nav ul ul li a{
    border-radius: 0;
	background: none;
}
#topbar nav ul li {
    margin: 15px 0 0 0;
}
#topbar nav ul li a {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 20px;
    padding: 4px 8px;
    display: block;
    color: #f84e57;
}
#topbar nav ul ul li a{
	padding: 10px 0;
	width: 10em;
	font-size: 22px;
}
#topbar nav ul ul li a small{
	font-size: 12px;
}
#topbar nav ul li a:hover{
	border-radius: 4px 4px 0 0;
	background: #f84e57;
	color: #fff;
	z-index: 222;
}

.is-sticky #topbar{ width: 100%; 
background-color: #f2f2f2; 
border-bottom: 10px solid #f2f2f2;
border-top: 10px solid #f2f2f2; }

/* banner */

#banner .container{
	padding: 0 0 80px 0;
}

#banner img{
	display: block;
	margin: 0 0 28px 0;
}

.intro{
	overflow: hidden;
	background: #f84e57;
	padding: 15px;
}
.intro h2{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 25px;
	color: #fffefe;
	float: left;
	font-weight: normal;
}
.intro .callto{
	float: right;
	margin: 0;
}
.intro .callto a {
    font-size: 17px;
    text-transform: uppercase;
    color: #fffefe;
    text-decoration: none;
    display: block;
    background: url(../images/arrow-down.png) right center no-repeat;
    height: 30px;
    line-height: 30px;
    padding: 0 20px 0 0;
}
.intro .callto a:hover{
	opacity: 0.8;
}

/* nav */


nav ul ul {
	display: none;
	
}

	nav ul li:hover > ul {
		display: block;
	}
nav ul {
	background: #333;
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #f84e57;
		border-radius: 10px 10px 0 0;
	}
		nav ul li:hover a {
			color: #fff !important;
		}
	
	nav ul li a {
		display: block; padding: 10px 10px;
		color: #757575; text-decoration: none;

	}
nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		position: relative;
	}
		nav ul ul li a {
			padding: 10px 10px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
			}
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}



/* profile or about */

#story{
	background: #355d77;
}
#story .container{
	padding: 80px 0 60px 0;
}
#story p{
	margin: 0 0 20px 0;
	text-align: center;
	color: #fffefe;
	font-size: 14px;
	line-height: 25px;
}
#story h3{
	color: #fffefe;
}

/* restaurant */

#location{
	background: #f84e57;
	background: #f75c64;
}
#location .container{
	padding: 80px 0 60px 0;
	overflow: hidden;
}
#location h3{
	color: #fffefe;
}

#location .tri{}
#location .tri .col{
	float: left;
	margin-right: 30px;
	width: 300px;
}
#location .tri .col img{
	width: 100%;
	height: auto;
}
#location .tri .col strong{
	color: #355d77;
	font-weight: normal;
}
#location .tri .col p{
	margin: 0 0 30px 0;
	font-size: 14px;
	color: #1f1f1f;
	line-height: 20px;
}
#location .tri .col p a{
	color: #1f1f1f;
	text-decoration: underline;
}
#location .tri .col p a:hover{
	text-decoration: none;
}
#location .tri .col1{}
#location .tri .col2{ width: 341px;}
#location .tri .col3{ width: 258px;
	margin-right: 0;
}

#location .col1 p{
	background: #ffffff;
	padding: 29px 25px;
	text-align: center;
	min-height: 87px;
}
#location .col2 table{
	background: #ffffff;
	padding: 11px 15px;
	text-align: center;
	min-height: 87px;
	font-size: 14px;
	width: 100%;
}
#location .col2 table td{
	text-align: left;
	padding: 5px 8px 5px 0;
}

/* gallery */

#gallery{
	background: #f2f2f2;
}

#gallery .container{
	padding: 80px 0 60px 0;
	overflow: hidden;
}

#gallery ul{
	margin: 0 -15px 0 -15px;
	position: relative;
	list-style: none;
}
#gallery ul li{
	float: left;
	margin: 0 15px 30px 15px;
}

/* contact */

#contact{ background: #fff;}
#contact .container{
	padding: 80px 0 60px 0;
	overflow: hidden;
}



/* footer */

#footer{
	
}
#footer .container{
overflow: hidden;
}

#footer p{
	font-size: 13px;
	color: #727272;
	height: 55px; line-height: 55px;
	margin: 0;
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: underline;
	color: #727272;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}



/* form */

#contactus{
	width: 640px;
	margin: 0 auto;
}

#contactus label
{
   font-size: 14px;
}

#contactus input[type="text"],
#contactus textarea
{
  font-size: 14px;
  width: 300px;

}

#contactus input[type="text"] {
    height: 18px;
    background: #f2f2f2;
    border: 1px solid #dcdada;
    padding: 10px;
    width: 96%;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"] {
    width: 161px;
    height: 33px;
    background: #f84e57;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
	margin: 0 auto;
	display: block;
}
#contactus input[type="submit"]:hover {
    opacity: 0.8;
}

#contactus textarea {
    height: 54px;
    background: #f2f2f2;
    border: 1px solid #dcdada;
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    width: 96%;
}
#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  background-color : #f6f6f6;
}

#contactus .container
{
   margin-top:0;
   margin-bottom: 10px;
   padding: 0;
   width: auto;
}
#contactus .dual
{
	overflow: hidden;
}
#contactus .dual .container
{
	float: left;
	width: 48%;
}
#contactus .dual .container:last-child
{
	float: right;
	margin-right: 5px;
}
#contactus .dual .container input
{
	width: 93%;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

.social {
    list-style: none;
    text-align: left;
    position: absolute;
    top: 16px;
    right: 0;
}

.social li{
	display: inline-block;
}

.social li a{
	display: block;
	width: 50px; height: 50px;
	text-indent: -9999px;
	border-radius: 25px;
}

.social li a:hover{
	opacity: 0.8;
}


.social li a.facebook{
	background: #f84e57 url(../images/facebook.png) center center no-repeat;
}
.social li a.twitter{
	background: #f84e57 url(../images/twitter.png) center center no-repeat;
}
.social li a.instagram{
	background: #f84e57 url(../images/instagram.png) center center no-repeat;
}

/* small */

.social.small {
    list-style: none;
    text-align: left;
    position: absolute;
    top: 27px;
    right: 107px;
}

.social.small li{
	display: inline-block;
}

.social.small li a {
    display: block;
    width: 36px;
    height: 36px;
    text-indent: -9999px;
    border-radius: 18px;
}

.social.small li a.facebook{
	background: #f84e57 url(../images/facebook-small.png) center center no-repeat;
}
.social.small li a.twitter{
	background: #f84e57 url(../images/twitter-small.png) center center no-repeat;
}
.social.small li a.instagram{
	background: #f84e57 url(../images/instagram-small.png) center center no-repeat;
}

/* BOOK */

.book {
    list-style: none;
    text-align: left;
    position: absolute;
    top: 25px;
    right: 0;
	display: inline-block;
}

.book a {
    display: block;
    height: 39px;
    line-height: 39px;
    border-radius: 8px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 14px;
    padding: 0 9px;
    display: block;
    color: #fff;
    background: #f84e57;
    text-decoration: none;
    text-transform: uppercase;
}
.book a:hover{
	opacity: 0.8;
}

/*
.munu-button{}
.munu-button li{
	display: inline-block;
	margin: 0 20px 20px 0;
}
.munu-button li:last-child{
	margin-right: 0;
}*/

#functions{ background: #ffc0c3;}
#functions h3,
#functions h4,
#functions p,
{ color: #fff;}
#menu{}

#functions .container,
#menu .container{
	padding: 80px 0;
}


/* gallery */

#functions .container{
	overflow: hidden;
}

#functions ul{
	margin: 0 -15px 0 -15px;
	position: relative;
	list-style: none;
}
#functions ul li{
	float: left;
	margin: 0 15px 0 15px;
}

.munu-button{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
	overflow: hidden;
}
.munu-button li{
	width: 18%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 20px;
}
.munu-button li a{ display: block;}
.munu-button li a img{ width: 100%; height: auto;}
.munu-button li a:hover{
	opacity: 0.8;
}

.gold{}
.gold .primary{
	width: 70%;
	float: left;
}
.gold .secondary{
	width: 25%;
	float: right;
}

.book2 {
    float: right;
    width: 121px;
    position: absolute;
    right: 0;
    top: 27px;
}
.book2 img{width: 100%; height: auto;
}

#topbar nav {
    position: absolute;
    right: 316px;
    top: 15px;
}
#topbar nav ul li a {
    font-size: 16px;
    padding: 4px 4px;
}

.social.small li a {
    display: block;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    border-radius: 5px;
}
.book {
    top: 28px;
    right: 126px;
}

#topbar-sticky-wrapper {
    margin: 20px 0 25px 0;
}

.book a {
    height: 27px;
    line-height: 32px;
    border-radius: 3px;
    font-size: 14px;
    padding: 0 6px;
    display: block;
    padding: 0 3px;
}


.social.small {
    top: 30px;
    right: 224px;
}

#topbar nav ul li a {
    font-size: 16px;
    padding: 4px 5px;
    padding-bottom: 12px;
}

